.CarouselPager
{
    text-align:center;
}
.CarouselPager .arrow-up, .CarouselPager .arrow-down
{
    height: 13px;
    width: 36px;
    background:url('http://64.19.142.12/www.roblox.com/images/Groups/btn-arrowsprite-up_down.png');
    margin: 5px 0;
    display:inline-block;
}
.CarouselPager .arrow-up
{
    background-position:left top;
}
.CarouselPager .arrow-down
{
    background-position:right top;
}
.CarouselPager .arrow-up:hover
{
    background-position:left -13px;
}
.CarouselPager .arrow-down:hover
{
    background-position:right -13px;
}
.CarouselPager .arrow-up.disabled
{
    background-position:left bottom;
}
.CarouselPager .arrow-down.disabled
{
     background-position:right bottom;
}